/*---------------------------------------------------*/
/* General styles */
.btn {
    margin-bottom: 2px;
}

/*---------------------------------------------------*/
/* Table Drag and Drop styles */
.drag-handle {
    cursor: move;
}

table.dnd tr.tDnD_whileDrag td {
    background-color: #B6EDFC;
}

/*---------------------------------------------------*/
/* Loader styles */

.la-anim-10 {
    position: fixed;
    top: 0;
    right: 0;
    width: 300px;
    height: 300px;
    background: #ed4e6e;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateX(100%) translateY(-100%) rotate(45deg);
    transform: translateX(100%) translateY(-100%) rotate(45deg);
    z-index: 1004;
    display: none;
}

.la-anim-10.la-animate {
    -webkit-transform: translateX(50%) translateY(-50%) rotate(45deg);
    transform: translateX(50%) translateY(-50%) rotate(45deg);
    display: block;
}

.la-anim-10::before,
.la-anim-10::after {
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: block;
    border: 5px solid #fff;
    border-radius: 50%;
    content: '';
}

.la-anim-10::before {
    margin-left: -40px;
    width: 80px;
    height: 80px;
    border-right-color: #bb344f;
    border-left-color: #bb344f;
    -webkit-animation: rotation 3s linear infinite;
    animation: rotation 3s linear infinite;
}

.la-anim-10::after {
    bottom: 50px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    border-top-color: #bb344f;
    border-bottom-color: #bb344f;
    -webkit-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;
}


@-webkit-keyframes rotation {
    0% 		{ -webkit-transform: rotate(0deg); }
    50% 	{ -webkit-transform: rotate(180deg); }
    100% 	{ -webkit-transform: rotate(360deg); }
}

@keyframes rotation {
    0% 		{ transform: rotate(0deg); }
    50% 	{ transform: rotate(180deg); }
    100% 	{ transform: rotate(360deg); }
}

/* end of Loader styles */


/* Dynamic Content Insert */

.for-copy {
    display: none;
    visibility: hidden;
}

/* end of Dynamic Content Insert */




/* Custom Form Styles */

.control-label span.info {
    color: #767676;
    display: block;
    font-size: 10px;
    font-style: italic;
}


.has-error span.info, label.has-error {
    color: #A94442;
}

/* end of Custom From Styles */


.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td,
.table > tbody > tr > td, 
.table > tfoot > tr > td {
    vertical-align: middle;
}

#confirmDelete {
    z-index: 1041;
}

div.modal-backdrop + div.modal-backdrop {
    z-index: 1040;
}

.form-control.form-error {
    border-color: #b94a48;
}

span.help-block.error {
    color: #b94a48;   
}

a.label {
    cursor: pointer;
}

a.label:hover {
    color: white;
}



/* Media gallery */

.media-gal .item {
    position: relative;
    border: 1px solid #ddd;
    margin-bottom: 1%;
    margin-right: 1%;
    padding: 10px;
    width: 110px;
    float: left;
    height: 152px;
    cursor: move;
    background: white;
}

.media-gal .item img {
    width: 100%;
    background: url('../img/chequerboard.png') top left no-repeat;
}
.media-gal .item p {
    overflow: hidden;
    max-height: 42px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
    word-wrap: break-word;
}
.img-modal img {
    margin-bottom: 10px;
    width: 100%;
    background: url('../img/chequerboard.png') top left no-repeat;
}

.media-gal .item .label {
    left: -2px;
    position: absolute;
    top: 2px;
}

.media-gal .item .label + .label {
    top: 25px;
}

.break {
    word-wrap: break-word;
}



/* Nestable lists */

ol.nestable {
    list-style: none outside none;
    padding-left: 0;
}


ol.nestable ol {
    list-style: none;
    padding-left: 0;
}
.nestable div.title {
    background: white;
    border: 1px solid;
    margin-top: 11px;
    padding: 8px;
    position: relative;
    text-indent: 35px;
    height: 36px;
}

.nestable div.title a.btn {
    float: right;
    margin-right: 10px;
}

.nestable li.placeholder {
    margin: 11px 0;
}

.nestable a {
    text-indent: 0;
}

ol.nestable li.placeholder {
    outline: 1px dashed #4183C4;
}

ol.nestable ol {
    padding-left: 40px;
}

.nestable .handle {
    background: none repeat scroll 0 0 #d5d5d5;
    border: 1px solid #ccc;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    box-sizing: border-box;
    color: #333;
    cursor: move;
    display: block;
    font-weight: bold;
    height: 34px;
    left: 0;
    margin: 5px 0;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    text-decoration: none;
    text-indent: 100%;
    top: -5px;
    white-space: nowrap;
    width: 30px;
}


.nestable .handle:before {
    color: #fff;
    content: "≡";
    display: block;
    font-size: 20px;
    font-weight: normal;
    left: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 3px;
    width: 100%;
}

.nestable .handle:hover {
    background: none repeat scroll 0 0 #404040;
    border: 1px solid #404040;
}

span.toggler {
    padding: 10px;
    cursor: pointer;
}

span.toggler:before {
    content: "\2013";
    color: black;
}

span.toggler.closed:before {
    content: "+";
}

.toggler + span {
    cursor: pointer;
}


/* Thumbs preview */

img.thumb-preview {
    cursor: pointer;
}


/* Links list */

.addables-list .addable-item {
    margin-bottom: 12px;
}

.addables-list span.handle {
    cursor: move;
}

/* Rules List */

.rules-list .action {
    overflow: hidden;
    padding: 4px 0;
}


/* Maps */

#map {
    height: 490px;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 0 2px #EDEDED;
    background: white;
}

/* Products Grid View */


ul.grid-view {
    float: left;
}

ul.grid-view li {
    background-color: #fff;
    float: left;
    height: 187px;
    margin: 0 10px 10px 0;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 140px;
    border: 1px solid #CED0D2;
}

ul.grid-view.grid-view-wide li {
    width: 260px;
    height: 230px;
}

ul.grid-view li a {
    text-decoration: none;
}

ul.grid-view li a div {
    height: 140px;
    overflow: hidden;
    border-bottom: 1px solid #CED0D2;
    background-color: #FFFFFF;
}

ul.grid-view li a div img {
    background: url('../img/chequerboard.png') top left no-repeat;
}

ul.grid-view.grid-view-wide li a div {
    height: 170px;
}

ul.grid-view li.non-visible {
    background-color: #FDC7C7;
}


ul.grid-view li p {
    height: 14px;
    line-height: 12px;
    margin-top: 1px;
    overflow: hidden;
    padding: 0 7px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

ul.grid-view li a.delete {
    position: absolute;
    top: 3px;
    right: 4px;
}

/* Product Tabs */
.tab {
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    border-collapse: collapse;
    -webkit-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}
.panel.tab.active {
    border:1px solid #8d8d8d;
}

.panel.tab .panel-heading {
    position: relative;
    padding: 10px;
    border-radius: 4px;
}
.addables-wrapper.smaller .panel.tab .panel-heading {
    padding: 5px;
}
.panel-body .panel.tab .panel-heading {
    border-bottom: none;
}
.panel.tab .title img {
    margin-right: 5px;
}
.panel.tab .panel.tab .panel-body,
.panel.tab .panel.tab .panel-heading {
    background-color: #f6f6f6;
}
.panel.tab .panel-body .form-group {
    border-bottom: none;
}
.panel.tab .panel-heading.not-active {
    background-color: #feecf3;
    cursor: help;
}
.panel.tab .panel-heading .tab-text-toggler {
    cursor: pointer;
}
.panel.tab .panel-heading.has-error,
.panel.tab .panel.tab .panel-heading.has-error {
    background-color: #f2dede;
    color: #A94442 !important;
    border: 1px solid #A94442;
}

.panel.tab .panel-heading.inactive,
.panel.tab .panel.tab .panel-heading.inactive {
    background-color: #F6D9D9;
    cursor: help;
}

.panel.tab.ui-sortable-helper .panel-heading .title, .panel.tab.ui-sortable-helper .panel-heading .tab-text-toggler {
    color: inherit;
}
.dropdown-menu li > a {
    border: none;
    border-radius: 0px;
    text-align: left;
    width: 100%;
    padding-left: 20px;
}
.dropdown-menu li > a:hover {
    background-color: #EEEEEE;
}
.dropdown-menu li > strong {
    padding-left: 5px;
}
.dropdown-menu li > a.used {
    display: none;
    color: #666666;
    font-style: italic;
    cursor: not-allowed;
}

.add-addable-item {
    margin-bottom: 20px;
}

.panel.tab .panel-heading .t-tools {
    position: absolute;
    right: 20px;
    top: 10px;
}
.addables-wrapper.smaller .panel.tab .panel-heading .t-tools { top: 5px; }

.panel.tab .panel-heading .handle { cursor: move; }

.panel.tab .tab-text-toggler i:before { content: "\f077"; }
.panel.tab .tab-text-toggler.closed i:before { content: "\f078"; }

.addables-list.only-headers .addable-item { margin-bottom: 5px; }
.addables-list.only-headers .panel.tab .panel-heading { padding: 3px; }
.addables-list.only-headers .panel.tab .panel-heading .t-tools { margin-bottom: 10px; }

/* Time Line */

.timeline-messages .third {
    float: left;
    margin-left: 5px;
}

.timeline-messages .third .btn.btn-danger.delete {
    color: white;
    padding: 9px 14px;
}

.index-list .second {
    min-width: 300px;
    text-align: center;
}

/* Others */

html.addable-window, html.addable-window body {
    height: 100%;
    overflow: auto;
}

#sidebar ul.sub ul.sub a {
    padding-left: 66px;
}

.text-birght {
    color: #FFFFFF;
}

.remove-parent {
    cursor: pointer;
}

.handle {
    cursor: move;
}

/* Upload Files Styles */

.input-group.file-group {
    display: inline-block;
    overflow: hidden;
}

.input-group.file-group input {
    font: 500px monospace;
    height: 200px;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    width: 200px;
    color: transparent;
    cursor: pointer;
}

/* Tagsinput blue */

div.tagsinput-blue div.tagsinput span.tag {
  background: #90d9fd !important;
  color: #005783 !important;
}

div.tagsinput-blue div.tagsinput span.tag a {
  color: #0084c6;
}



/* Translations Tables */

#uploadPoFile .form-group {
    margin-left: 0;
    margin-right: 0;
}


.table-translations tr th.variable {
    width: 33%;
}

.loader-overlay {
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    z-index: 900;
    top: 0px;
    left: 0px;
}

/* Upload manager modal*/
#uploads-modal {
    height:100%;
    width: 100%;
    overflow-y: auto;
}
#uploads-modal .modal-dialog {
    width: 77%;
}

#uploads-modal .modal-dialog .modal-content {
    border-radius: 0;
}

#uploads-modal .uploads-edit {
    display: none;
}

#uploads-modal .uploads-edit .label.label-edit {

    position: absolute;
    left: 81px;
    top: -1px;
    border-radius: 0;
    background-color: #3f96b5;
    font-size: 18px;
    padding: 5px;
}

#uploads-modal .uploads-edit .label.label-edit:hover {
    background-color: #327891;
}

#uploads-modal .square-selected {

    background-color: #F1F1F1 !important;
    border: 1px solid #3f96b5 !important;
    box-shadow: 0px 0px 4px #3f96b5;
}

#uploads-modal #uploadConfirmDelete {

    margin-left: 10px;
    text-decoration: underline;
}

/* Uploads gallery general styles */
.uploads-gallery .square {
    position: relative;
    border: 1px solid #ddd;
    margin-bottom: 1%;
    margin-right: 1%;
    padding: 10px;
    width: 110px;
    float: left;
    height: 150px;
    background: white;
}

.uploads-gallery .square img {
    width: 100%;
    background: url('../img/chequerboard.png') top left no-repeat;
    cursor: pointer;

}
.uploads-gallery .square p {
    overflow: hidden;
    max-height: 40px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
    word-wrap: break-word;
}

.uploads-gallery .square .label {
    left: -2px;
    position: absolute;
    top: 2px;
}

.uploads-gallery .square .label + .label {
    top: 25px;
}

.uploads-gallery .img-preview {
    max-width: 100%;
    max-height: 200px;
}

.uploads-gallery #crop-image {
    width:100%;
}

/* Multi-select & basic-select override */
#focusedInput,.form-control:focus,.tagsinput.focused,.mce-panel.focused, .select2-container-active .select2-choice, .select2-container-active .select2-choices, .select2-drop-active, .select2-drop.select2-drop-above.select2-drop-active,.select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices, .panel-tab.active, .bootstrap-switch.bootstrap-switch-focused, .select2-container-multi.select2-dropdown-open .select2-choices, .select2-container-multi.select2-container-active .select2-choices, .mce-textbox:focus, .mce-textbox.mce-focus {border:1px solid #10213a; box-shadow:none}
.basic-select { width: 100% !important; }
.ms-container { width: 100%; }
.ms-container .ms-list { height: 140px; }
.ms-elem-selectable { text-overflow: ellipsis; overflow:hidden; white-space: nowrap; width: 100%; }
.select2-results .select2-highlighted, li.ms-hover { background-color: #2A3542 !important; }
.select2-container-multi .select2-choices {border-radius: 4px; min-height: 34px; }
.select2-dropdown-open .select2-choices { border-radius: 4px 4px 0px 0px; }
.select2-container-multi .select2-choices .select2-search-choice { margin-top: 5px; }
.select2-container .select2-choice { height: 34px; line-height: 30px; vertical-align: middle; }
.select2-container .select2-choice .select2-arrow b { background-position: 0 3px; }
.select2-dropdown-open .select2-choice .select2-arrow b { background-position: -18px 3px; }
.select2-drop-active:not(.select2-drop-above) { border-top: none !important; }
.select2-drop-active.select2-drop-above { border-bottom: none !important; }
.select2-image { max-height: 20px; max-width: 20px; border-radius: 4px; margin-right: 5px; }
.addable-item header img { border-radius: 3px; }

/* Override common styles */
.has-error .file-upload, .has-error .mce-panel, .has-error .select2-container .select2-choice { border-color: #A94442; }
.has-error .file-upload { color: #A94442; }
.form-group > div > .icheckbox_square-blue, .form-static {position:relative;top:5px;}
.input-group-btn > label.btn { width: 38px; }
.tagsinput { min-height: 34px !important; padding: 4px 5px 0px 5px !important; }
.tagsinput input { line-height: 10px !important; margin-bottom: 0px !important; min-width: 200px; }
div.tagsinput > span.tag { padding: 2px 6px !important; cursor: move; }
div.tagsinput > span.tag > a { padding: 2px 0px 2px 4px; }
.input-group .tagsinput { border-radius: 0px 4px 4px 0px; }
.missing-option { color: #888888 !important; cursor: help !important; font-style: italic; }
.form-control-static a { text-decoration: underline; }
.form-control-static a:hover { color: #1FB5AD; text-decoration: none; }

/* override colors */
::selection{background:#1FB5AD;color:#fff}::-moz-selection{background:#1FB5AD;color:#fff}

/* TinyMCE buttons */
.mce-primary { background-color: #2A3542 !important; }

/* body background color (while logged in) */
body:not(.login-body):not(.body-404) { background-color: #f1f2f7; }

/* sidebar background color */
#sidebar { background-color: #32323a; }
ul.sidebar-menu li a.active, ul.sidebar-menu li a:focus, ul.sidebar-menu li a:hover, ul.sidebar-menu li ul.sub li a.active, ul.sidebar-menu li ul.sub li { background-color: #28282e; }
ul.sidebar-menu li ul.sub li a:hover, ul.sidebar-menu li ul.sub li.active a { background: #202025; }

/* sidebar navigation – brand, links */
.brand { background: #fff; background-image: url(../images/logo.png); background-image: url(../images/logo.png); background-position: 50% 50%; background-repeat: no-repeat; }
ul.sidebar-menu > li { border-top: 1px solid rgba(255,255,255,0.10); }
ul.sidebar-menu > li { border-bottom: 1px solid rgba(0,0,0,0.70); }

/* sidebar links color */
ul.sidebar-menu li a, ul.sidebar-menu li ul.sub li a { color: #aeb2b7; }

/* sidebar links :hover color */
ul.sidebar-menu li a.active, ul.sidebar-menu li a:focus, ul.sidebar-menu li a:hover, ul.sidebar-menu li ul.sub li a.active, ul.sidebar-menu li ul.sub li, ul.sidebar-menu li ul.sub li a:hover, ul.sidebar-menu li ul.sub li.active a { color: #1FB5AD; }

/* sidebar hamburger toggle */
.sidebar-toggle-box { background: #E2E2E2 !important; }
.sidebar-toggle-box:hover { background: #F2F2F2 !important; }
.sidebar-toggle-box .fa-bars { transition: .2s all ease-in-out; }
.sidebar-toggle-box:hover .fa-bars { transform: rotate(180deg); -webkit-transform: rotate(180deg); }

/* my profile links:hover */
.dropdown-menu.extended.logout > li > a:hover { color: #1FB5AD; }

/* login page */
/* .login-body { background-color: #1d1d1d; } */
.form-signin { border-radius: 10px 10px 5px 5px; }
/* .form-signin-heading { background: #aec785 !important; background-image: url(../images/logo.png) !important; background-image: url(../images/logo.png), linear-gradient(#aec785, #aec785) !important; background-position: 50% 60% !important; background-repeat: no-repeat !important; border-bottom-color: #a0b87e !important; } */
.btn-login { background: linear-gradient(#1fb5ac,#179a92) !important; cursor: hand; border: none; }
.btn-login:hover {background:linear-gradient(#1fb5ac,#1fb5ac)!important;}

/* pagination */
/* .pagination > li > a, .pagination > li > span { background-color: #E4E4E4; border-color: #E4e4e4; }
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover { background-color: #e88d1a; border-color: #e88d1a; }
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover { background-color: #ffd49e; color: #242424;  } */

/* date picker active color */
/* .datetimepicker table tr td.active, .datetimepicker table tr td.active.disabled, .datetimepicker table tr td.active.disabled:hover, .datetimepicker table tr td.active:hover, .datetimepicker table tr td span.active, .datetimepicker table tr td span.active.disabled, .datetimepicker table tr td span.active.disabled:hover, .datetimepicker table tr td span.active:hover { background-color: #939d53; background-image: -moz-linear-gradient(top,#939d53,#767d4a); background-image: -ms-linear-gradient(top,#939d53,#767d4a); background-image: -webkit-gradient(linear,0 0,0 100%,from(#939d53),to(#767d4a)); background-image: -webkit-linear-gradient(top,#939d53,#767d4a); background-image: -o-linear-gradient(top,#939d53,#767d4a); background-image: linear-gradient(top,#939d53,#767d4a); background-repeat: repeat-x; border-color: #939d53; } */

.attention-red { color: red; }
.affix {position:fixed; top:75px; left:255px; right:15px; z-index: 1004!important;}
.affix .panel { box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.20); }

/*!
 * Cropper.js v1.4.0
 * https://fengyuanchen.github.io/cropperjs
 *
 * Copyright 2015-present Chen Fengyuan
 * Released under the MIT license
 *
 * Date: 2018-06-01T15:18:09.891Z
 */.cropper-container{direction:ltr;font-size:0;line-height:0;position:relative;-ms-touch-action:none;touch-action:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.cropper-container img{display:block;height:100%;image-orientation:0deg;max-height:none!important;max-width:none!important;min-height:0!important;min-width:0!important;width:100%}.cropper-canvas,.cropper-crop-box,.cropper-drag-box,.cropper-modal,.cropper-wrap-box{bottom:0;left:0;position:absolute;right:0;top:0}.cropper-canvas,.cropper-wrap-box{overflow:hidden}.cropper-drag-box{background-color:#fff;opacity:0}.cropper-modal{background-color:#000;opacity:.5}.cropper-view-box{display:block;height:100%;outline-color:rgba(51,153,255,.75);outline:1px solid #39f;overflow:hidden;width:100%}.cropper-dashed{border:0 dashed #eee;display:block;opacity:.5;position:absolute}.cropper-dashed.dashed-h{border-bottom-width:1px;border-top-width:1px;height:33.33333%;left:0;top:33.33333%;width:100%}.cropper-dashed.dashed-v{border-left-width:1px;border-right-width:1px;height:100%;left:33.33333%;top:0;width:33.33333%}.cropper-center{display:block;height:0;left:50%;opacity:.75;position:absolute;top:50%;width:0}.cropper-center:after,.cropper-center:before{background-color:#eee;content:" ";display:block;position:absolute}.cropper-center:before{height:1px;left:-3px;top:0;width:7px}.cropper-center:after{height:7px;left:0;top:-3px;width:1px}.cropper-face,.cropper-line,.cropper-point{display:block;height:100%;opacity:.1;position:absolute;width:100%}.cropper-face{background-color:#fff;left:0;top:0}.cropper-line{background-color:#39f}.cropper-line.line-e{cursor:ew-resize;right:-3px;top:0;width:5px}.cropper-line.line-n{cursor:ns-resize;height:5px;left:0;top:-3px}.cropper-line.line-w{cursor:ew-resize;left:-3px;top:0;width:5px}.cropper-line.line-s{bottom:-3px;cursor:ns-resize;height:5px;left:0}.cropper-point{background-color:#39f;height:5px;opacity:.75;width:5px}.cropper-point.point-e{cursor:ew-resize;margin-top:-3px;right:-3px;top:50%}.cropper-point.point-n{cursor:ns-resize;left:50%;margin-left:-3px;top:-3px}.cropper-point.point-w{cursor:ew-resize;left:-3px;margin-top:-3px;top:50%}.cropper-point.point-s{bottom:-3px;cursor:s-resize;left:50%;margin-left:-3px}.cropper-point.point-ne{cursor:nesw-resize;right:-3px;top:-3px}.cropper-point.point-nw{cursor:nwse-resize;left:-3px;top:-3px}.cropper-point.point-sw{bottom:-3px;cursor:nesw-resize;left:-3px}.cropper-point.point-se{bottom:-3px;cursor:nwse-resize;height:20px;opacity:1;right:-3px;width:20px}@media (min-width:768px){.cropper-point.point-se{height:15px;width:15px}}@media (min-width:992px){.cropper-point.point-se{height:10px;width:10px}}@media (min-width:1200px){.cropper-point.point-se{height:5px;opacity:.75;width:5px}}.cropper-point.point-se:before{background-color:#39f;bottom:-50%;content:" ";display:block;height:200%;opacity:0;position:absolute;right:-50%;width:200%}.cropper-invisible{opacity:0}.cropper-bg{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAAA3NCSVQICAjb4U/gAAAABlBMVEXMzMz////TjRV2AAAACXBIWXMAAArrAAAK6wGCiw1aAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABFJREFUCJlj+M/AgBVhF/0PAH6/D/HkDxOGAAAAAElFTkSuQmCC")}.cropper-hide{display:block;height:0;position:absolute;width:0}.cropper-hidden{display:none!important}.cropper-move{cursor:move}.cropper-crop{cursor:crosshair}.cropper-disabled .cropper-drag-box,.cropper-disabled .cropper-face,.cropper-disabled .cropper-line,.cropper-disabled .cropper-point{cursor:not-allowed}